Subject: bug#37244: Icecat Audio Issues

From: sirgazil <[email-masked]>
Date: Fri, 04 Oct 2019 12:43:23 -0500

I'm not sure, but this could be related to playing media files with DRM. 

If I recall correctly, last year, when I visited any news post on https://www3.nhk.or.jp/news/easy/ on Debian 9 using Firefox ESR, the browser would ask me to enable DRM. If I answered NO, then I would see the

“Your browser does not support the playback of this video. 
 Please try using a different browser.”

message (or a similar message) instead of videos, and the audio player would display blank (the player that should show up when clicking the big dark blue button that says ニュースを聞く). If I enabled DRM, the media would play fine.

Visiting the same website now that I use IceCat on the Guix system I get the distorted sound in videos and no audio player.

I wonder if people using IceCat in other distributions have the same problem. I was going to report this issue to Gnuzilla, but it seems their mailing list is not very active.

---
https://sirgazil.bitbucket.io/